_Elm_Colorselector_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Evas_Object * | col_bars_area
Evas_Object * | palette_box
Evas_Object * | picker
Evas_Object * | picker_display
Evas_Object * | spinners [4]
Evas_Object * | button
struct { |
int x |
int y |
Eina_Bool in |
} | grab
Elm_Object_Item * | focused_item
Eina_List * | focus_items
Eina_List * | items
Eina_List * | selected
Color_Bar_Data * | cb_data [4]
Ecore_Timer * | longpress_timer
const char * | palette_name
Evas_Coord | _x
Evas_Coord | _y
Evas_Coord | _w
Evas_Coord | _h
int | r
int | g
int | b
int | a
int | er
int | eg
int | eb
double | h
double | s
double | l
Elm_Colorselector_Mode | mode
Elm_Colorselector_Mode | focused
int | sel_color_type
Eina_Bool | config_load: 1